/*page widths*/

body>header, body>nav, main, body>footer, #alertApp, #welcome, #hightlightedEvent {padding:0 10px;}

body>*>.wrap, body>footer>.fatFooter,#alertApp>*, .main-navigation ul {max-width:1100px;margin-left:auto;margin-right:auto;position:relative;overflow:auto}



/* HEADER ------------------------------*/

body>header {border-bottom: 1px solid #fff;}

body>header>.wrap {height:130px}

.site-title {padding-top: 1.4em;}

#tagline {color: #fff; font-size: 1.25em; font-style: italic; font-weight: bold; position: absolute; right: 0; bottom: 25px;}



/* ancillary */

#ancillary {color:#fff; line-height:1.1em; position:absolute; right:0; text-align:right; top:20px;}

#ancillary li {float:left;padding-left:2em}

#ancillary form>*{float:left}

#ancillary .emailSignup {margin-left:1em}

#ancillary .emailSignup>* {float:left}

#ancillary li.current-menu-item a, #ancillary li.current-page-ancestor a {text-decoration:none;color:#666}

.skip-link.screen-reader-text, .menu-toggle {display: none;}



/* PRIMARY NAV ------------------------------ */

.main-navigation {background:#660000; border-bottom: 1px solid #fff; overflow:visible; position: relative; z-index: 10;}

.main-navigation ul {overflow:visible; text-align:left;}

.main-navigation li {display:inline-block; float:left;}

.main-navigation a {color:#fff; display:inline-block; font-size: 1.06em; font-weight: bold; line-height:54px; padding:0 20px; text-decoration:none; -webkit-text-size-adjust:none}

.main-navigation>div>ul>li:hover>a, .main-navigation>div>ul>li:active>a {background:#cb0101;color:#fff}

.main-navigation>div>ul>li.current-menu-item>a, .main-navigation>div>ul>li.current-page-ancestor>a{background:#fff; color:#660000;}

.main-navigation li {position: relative;}

/*dhtml*/

.main-navigation li ul {border-radius: 0 0 5px 5px; z-index:10; width:240px;padding:.85em 0; background:#cb0101; position:absolute; height:auto}

.main-navigation>div>ul>li:last-child ul{right:0}

.main-navigation li li {width:100%;display:block;float:left}

.main-navigation li li a {background:none; color:#fff; font-size:.93em; line-height:1.3em; padding:.6em .6em .6em 1.75em; display:block; width:100%; text-align:left; float:left}

.main-navigation li li a:hover, .t1 li ul li a:active{color:#fff; background:#660000;}

.main-navigation li ul {left: -999em; z-index: 99999;}

.main-navigation li li ul {left: -999em; top: 0;}

.main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul {left: auto;}

.main-navigation ul ul li:hover > ul, .main-navigation ul ul li.focus > ul {left: 100%;}



/* mobile header */

.primary, .main-navigation>a, .main-navigation .search-form{display: none}



/* side column */

main>div>aside {float: left; overflow:hidden; width:18.63%;}

/* t1 */

#sidenav {width:100%; overflow:hidden;}

#sidenav li {height:1%; overflow:hidden}

#sidenav li a {border-bottom: 1px solid #ccc; font-size: 1.0666em; color:#cb0101; display:block; line-height:1.4em; padding:.68754em 8px;}

#sidenav li a:hover, #sidenav li a:active {color:#660000}

#sidenav li ul.children {display: none;}

#sidenav li.current_page_item>a, #sidenav li.current_page_ancestor>a {background: #cb0101; border-bottom: 1px solid #cb0101; color:#fff; border-radius: 5px 5px 0 0;}

/* t2 */

#sidenav li ul li ul {display: none;}

#sidenav li.current_page_item ul, #sidenav li.current_page_ancestor ul {background: #efefec; border-radius: 0 0 5px 5px; display: block; padding: 8px 3px}

#sidenav li.current_page_item ul li ul, #sidenav li.current_page_ancestor ul li ul {display: none;}

#sidenav li.current_page_item ul li, #sidenav li.current_page_ancestor ul li {border-bottom: none;}

#sidenav li.current_page_item ul li a, #sidenav li.current_page_ancestor ul li a {border-bottom: none; color:#333; font-size:.875em; padding:.3em 5px .3em 10px;}

#sidenav li ul li a:hover, #sidenav li ul li a:active {color:#000; background:#ccc}

#sidenav li ul li.current_page_item>a, #sidenav li ul li.current_page_ancestor>a {background:#660000; border-radius: 5px 5px 0 0; color:#fff;}

/* t3 */

#sidenav li ul li.current_page_item ul {background: #fff; display: block; padding-bottom:.5em;border:0}

#sidenav li ul li.current_page_item ul li {border:0}

#sidenav li ul li.current_page_item ul li a {padding-left:1.5em; font-size:.8em; color:#6d6d6d}

#sidenav li ul li ul li a:hover, #sidenav li ul li ul li a:active {background:none; color: #cb0101;}

#sidenav li ul li ul li.current_page_item>a {background:none; color:#660000;}

/* t4 */

#sidenav li.current_page_ancestor ul li ul, #sidenav li.current_page_ancestor ul li ul {display: block;}

#sidenav li ul li.current_page_ancestor ul {background: #fff; display: block; padding-bottom:.5em;border:0}

#sidenav li ul li.current_page_ancestor ul li {border:0}

#sidenav li ul li.current_page_ancestor ul li a {padding-left:1.5em; font-size:.8em; color:#6d6d6d}

#sidenav li ul li ul li a:hover, #sidenav li ul li ul li a:active {background:none; color: #cb0101;}

#sidenav li ul li ul li.current_page_item>a {background:none; color:#660000;}





/*section callouts*/

main>div>aside section {margin:0 0 20px;padding:10px}

main>div>aside section:hover {background:#FFC}

main>div>aside section h1 {margin:0;font-size:1.2em}

main>div>aside section p {margin:0}

/* content */

#content {margin: auto; width:75%; padding:0 10px 50px 10px; overflow:hidden; min-height:600px; word-wrap:break-word; position:relative; float:right;}





/* CONTENT */

#content .photoright, #content .photoleft {max-width:50%; height:auto}

#content .photoright img, #content .photoleft img {max-width:100%; height:auto; margin: 0; float: none}

.photoright {clear:right; float:right; margin: 0 0 1em 2em;}

.photoleft {clear:left; float:left; margin: 0 2em 1em 0;}

.photoright figcaption {text-align: right;}

.photoleft figcaption {text-align: left;}

.split {float: left; width: 48%;}

.split + .split {margin-left: 4%;}



/* Forms */

form.wpcf7-form h3 {clear: both; margin-top: 2em;}

form.wpcf7-form p, form.wpcf7-form p.alignleft, form.wpcf7-form p.alignright {float: left; margin-left: 0; margin-right: 0; padding-right: 2%; width: 50%;}

form.wpcf7-form .full p {width:100%}

form.wpcf7-form .full + p {width:100%; text-align: center}



/* HOME */

body > #welcome {padding: 220px 10px 135px;}



.homeLinks {margin: -137px 0 5.3em;}

.homeLinks a {display: block; margin-left: 9%; width: 27.27%;}

.homeLinks a img {border-radius: 6px 6px 0 0; border-bottom: 2px solid #fff; width: 100%;}

.homeLinks a span {}



.homeArticles {

    display: -ms-flexbox;

    display: -webkit-box;

    display: flex;

    -ms-flex-direction: row;

    -webkit-box-orient: horizontal;

    -webkit-box-direction: normal;

            flex-direction: row;

    -ms-flex-wrap: nowrap;

    flex-wrap: nowrap;

    -ms-flex-pack: start;

    -webkit-box-pack: start;

            justify-content: flex-start;

    -ms-flex-line-pack: stretch;

    align-content: stretch;

    }

.homeArticles section {float: left; width: 50%;

    -ms-flex-order: 0;

    -webkit-box-ordinal-group: 1;

            order: 0;

    -ms-flex: 0 1 auto;

    -webkit-box-flex: 0;

            flex: 0 1 auto;

    -ms-flex-item-align: auto;

    align-self: auto;

    }

.homeArticles section>h2 {}

.homeArticles .reports {padding-right: 5.6%;}

.homeArticles .news {border-left: 1px solid rgba(0,0,0,.2); padding-left: 5.6%}

.homeArticles li a img {width: 30%; padding-right: 2em;}

.homeArticles li a div {width: 70%;}



/* FOOTER */

#emailList {display: none;}



/* Responsive */

@media screen and (max-width:800px) { 

    #tagline {font-size: 1em;}

    .homeLinks a {font-size: .85em; margin-left: 2%; width:32%;}

}